html,body{
	background:#fff;
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	border:0px;
	height:100%;
	}

th,td,div{font-size:11px; font-weight: normal; color:#000; font-family: Tahoma,Arial,Helvetica,sans-serif;}
p{ margin:0px 0px 1.25em 0px;}
/*--------------------------------------------------------------------------------------------------------------------------*/
.lt{ text-align:left; vertical-align:top}
.lm{ text-align:left; vertical-align:middle}
.lb{ text-align:left; vertical-align:bottom}
.rt{ text-align:right; vertical-align:top}
.rm{ text-align:right; vertical-align:middle}
.rb{ text-align:right; vertical-align:bottom}
.ct{ text-align:center; vertical-align:top}
.cm{ text-align:center; vertical-align:middle}
.cb{ text-align:center; vertical-align:bottom}
.n{ white-space:nowrap}
.h{ height:100%}
.bg_menu_m{ background:url(images/menu_m.jpg) left top repeat-x}
.bg_menu_l{ background:url(images/menu_l.jpg) left top no-repeat}
.bg_menu_r{ background:url(images/menu_r.jpg) right top no-repeat}
.bg_bottom{ background:#8BAF45}



.p_logo{ padding:10px; padding-left:0px}
.p_lr{padding-left:10px; padding-right:10px;}
.p_menu{ padding-left:24px; padding-right:24px;}
.p_pane{ padding:10px 0;}

.panecss{padding:0px;}
/*--------------------------------------------------------------------------------------------------------------------------*/

/* Title, Module Title */
.Head					{font-size:11px; color:#000000; font-weight:bold}
.SubHead				{font-size:11px; color:#000}
.SubSubHead				{font-size:11px; color:#000000}
.Normal 				{font-size:11px; color:#000; font-family: Tahoma,Arial,Helvetica,sans-serif; font-weight: normal;}

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active		{color:#000; text-decoration:underline}
A.CommandButton:hover		{color:#FF1206; text-decoration:none}

.link,
A:link,
A:visited,
A:active					{color:#8BAF44; font-weight: normal; text-decoration:}
A:hover						{color:#FF1206; font-weight: normal; text-decoration: underline}

.topcss,
A.topcss:link,
A.topcss:active,
A.topcss:visited			{font-weight: normal; font-size:11px; color:#83878A; text-decoration:none}
A.topcss:hover				{font-weight:normal; font-size:11px; color:#FF5250; text-decoration:none}

.usercss,
A.usercss:link,
A.usercss:active,
A.usercss:visited			{font-weight: normal; font-size:11px; color:#8BAF45; text-decoration: none;}
A.usercss:hover				{font-weight:normal; font-size:11px; color:#fff; text-decoration: none;}

.searchcss,
A.searchcss:link,
A.searchcss:active,
A.searchcss:visited			{font-weight:bold; font-size:11px; color:#83878A; text-decoration:none}
A.searchcss:hover			{font-weight:bold; font-size:11px; color:#FF5250; text-decoration:underline}

.links,
A.links:link,
A.links:active,
A.links:visited			{font-weight:bold; font-size:12px; color:#111111; text-decoration:none}
A.links:hover			{font-weight:bold; font-size:12px; color:#FF5250; text-decoration:none;}

.bottomcss,
A.bottomcss:link,
A.bottomcss:active,
A.bottomcss:visited			{font-weight:normal; font-size:11px; color:#8BAF45; text-decoration: none}
A.bottomcss:hover			{font-weight:normal; font-size:11px; color:#fff; text-decoration: underline}
/*--------------------------------------------------------------------------------------------------------------------------*/
/* Pane Structure */
.toppane				{padding:0px 0px 3px 0px}
.leftpane				{padding:0px 3px 0px 0px}
.rightpane				{padding:0px 0px 0px 3px}
.bottompane			    {padding:3px 0px 0px 0px}
.contentpane			{padding:0px}
/*--------------------   Horizontal   -----------------------*/  
.MainMenu_MenuItemSel
{
   BACKGROUND: transparent;
}

.MainMenu_MenuContainer {
	background-color: Transparent;
}
.MainMenu_MenuBar {
}
.MainMenu_MenuIcon {
display:none;
}

/*mainmenu*/
.RootMenuItem TD {
	font-size:		11px;
	font-weight:	bold;
	color:			#fff;
	height:			32px;
    text-align:     center;
	padding-left:    5px;
	padding-right:   5px;
	font-family:Tahoma,Arial, Helvetica, sans-serif
}
.RootMenuItemSel TD {
 	font-size:		11px;
	font-weight:	bold;
	color:			#F89542;
	height:			32px;
    text-align:     center;
	padding-left:    5px;
	padding-right:   5px;
}
.RootMenuItemHover TD {
   	font-size:		11px;
	font-weight:	bold;
	color:			#F89542;
	height:			32px;
    text-align:     center;
	padding-left:    5px;
	padding-right:   5px;
	font-family:Tahoma,Arial, Helvetica, sans-serif
}
 /*submenu*/ 
.Submenu						{ 
	background: 	#F89542;
	border:none;
	margin:0px 0px 0px 0px;
	z-index:    	1000;
}
.MainMenu_MenuItem				{
 	font-size:		11px;
	font-weight: normal; 
    color: 			#000;  
	border:			0px;
	padding:		0px 15px 0px 10px;
	height:			20px;
	cursor:			pointer;	
	cursor: 		hand;
}
.Submenuitemselected, .Submenuitembreadcrumb	{ 
	background:		#7C4888;
  	font-size:		11px;
	font-weight:	normal;  
    color:			#FFFFFF;  
   	padding:	    0px 15px 0px 10px;	
    cursor: 		pointer;
	cursor: 		hand;	
	border:			0px; 
	height:         20px;
}

.MainMenu_MenuBreak {
   	border: transparent 0px solid; 
	background-color: transparent; 
	height: 0px;
}

.MainMenu_MenuArrow {
    DISPLAY: none
}
.MainMenu_RootMenuArrow {
	DISPLAY:none;
}

.Eventday,.Eventweekenday{	background-color: #000000}
.Eventday,.Eventweekenday{	background-color: #000000}
.DataGrid_Item{				background-color: transparent;  color:#000000   }
.DataGrid_AlternatingItem{	background-color: transparent;color:#000000}

